.spklw-eo8gsxx6pfxq1tt9 {
	position: relative;
	display: block;
}
.adContainer {
	position: absolute;
	bottom: 35px;
	right: 5px;
	font-size: 10px;
	font-weight: bold;
	background: rgba(0,0,0,.6);
	padding: 5px 10px;
	border: 1px solid rgba(255,255,255,.5);
	text-transform: uppercase;
}

.adHolder .captionLabel {
	margin-right: 5px;
}

.instagramContainer iframe {
	width: 100% !important;
}


/* one page reg custom classes */
.onePageRegHolder {
	background: #fff;
	padding: 20px 30px !important;
}
.opTerms { margin-bottom: 15px; }
@media only screen and (max-width:640px) {
	.opSex { margin-top: 10px; }
}
.custom-radio-op input[type="radio"], .custom-radio-op-vote input[type="radio"] {
    display:none;
}

.custom-radio-op label, .custom-radio-op-vote label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    /*padding-left: 25px;*/
    margin-right: 15px;
    font-size: 13px;
    line-height: 15px;
}

.custom-radio-op label:before, .custom-radio-op-vote label:before {
    border-radius: 12px;
}

.custom-radio-op label:before, .custom-checkbox-op label:before, .custom-radio-op-vote label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: relative;
    background-color: #ffffff;
    border: 1px solid #464646;
}

.custom-radio-op label:before, .custom-radio-op-vote label:before {
	bottom: 0;
    position: absolute;
    left: -20px;
}

.custom-checkbox-op label:before {
	
}

.custom-checkbox-op-label-dark label {
	color: #ffffff !important;
	font-size: 1rem;
}

.custom-checkbox-op-label-light label {
	color: #343434 !important;
    font-weight: bold;
    font-size: 0.8rem;
}

.custom-radio-op input[type=radio]:checked + label:before, .custom-radio-op-vote input[type=radio]:checked + label:before {
	/*content: "\2022";
	color: #d91a12;
	font-size: 39px;
	line-height: 15px;
	bottom: -8px;*/
	content: "\2022";
	color: #d91a12;
	font-size: 39px;
	line-height: 11px;
	bottom: 0;
    position: absolute;
    left: -20px;
}

.custom-radio-op-vote label:before {
    background-color: transparent;
    border: 2px solid #5a5a5a;
}

.custom-radio-op-vote input[type=radio]:checked + label:before {
	border-color: #d1d2d6;
	line-height: 13px;
	/*bottom: 1px;*/
}

.custom-radio-op-vote label {
	color: #c1bfc0;
}

.custom-checkbox-op input[type=checkbox] {
    display: none;
}

.custom-checkbox-op label {
	/*margin-left: 1.5rem !important;*/
    margin-right: 0rem;
    left: -5px;
}

.custom-checkbox-op label:before { 
	margin-right: 0rem;
    bottom: -2px;
    left: -6px;
}

.custom-checkbox-op input[type=checkbox]:checked + label:before {
    content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #d91a12;
    text-align: center;
    line-height: 15px;
    position: relative;
    bottom: 0px;
}

.login-input .help-block {
    padding: 10px 0;
}
.oembedQuote {
	border-left: 5px solid #dddddd;
    background-color: #e6e6e6;
}
.oembedQuoteTitle {
	font-size: 24px;
    font-style: italic;
    color: #313131;
    display: inline-block;
    margin-bottom: 10px;
}
.oembedQuoteLead {
	color: #000;
    padding: 0 10px;
    font-style: italic;    
}
.oembedQuoteLead p {	
    line-height: 1.2;
}
.oembedQuoteLead a {
	color: #000;
	font-size: 14px;
}
.showSearchLogoContainer .showLogoSearch:last-child {
	float: left !important;
}
.siteSearchTitle {
    width: 100%;
    font-family: 'open_sansextrabold';
    padding: 15px;
    font-size: 1.5rem;
}
.programmeListWidgetBtn {
	color: #323232 !important;
    text-transform: uppercase;
    border: 2px solid #3c70bc;
    padding: 5px 10px 5px 25px;
    font-weight: bold;
    font-size: 0.9rem;
    -webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.programmeListWidgetBtn:hover {
	color: #323232 !important;	
    border: 2px solid #cb0606;
    background-color: transparent;
}


/* gallery css */
.gallery-container {
	overflow: hidden;
	position: relative;
}

/*.gallery-list {
	position: relative;
	left:0;
}*/

.left-arrow, .right-arrow {
    position: absolute;
    font-size: 64px;
    color: #ffffff;
    opacity: .6;
    top: 50%;
    z-index: 999;
    cursor: pointer;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.left-arrow {
	left: 3%;
}

.right-arrow {
	right: 3%;
}

.left-arrow:hover, .right-arrow:hover, .fa-info-circle:hover {
	opacity: 1;
}

.left-arrow i, .right-arrow i {
    box-shadow: inset 0 0 145px 0px rgba(0,0,0,.6);
    border-radius: 56px;
    padding: 1px 5px;
}

.gallery-desc {
    position: absolute;
    width: 320px;
    background: rgba(0,0,0,.6);
    color: #ffffff;
    height: 100%;
    z-index: 99;
    left: 0%;
    -webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    -ms-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
}

.gallery-desc h1 {
	margin: 5px 0;
	color: #ffffff;
}

.gallery-desc h2 {
	font-size: 22px;
	color: #ffffff;
}

.gallery-tagname {
	margin: 0 3px 3px 0;
}

.gallery-tagname a {
	background-color: rgba( 208, 43, 45, 1 );
    padding: 3px 5px;
    font-size: 0.7rem;
    font-weight: bold;
    /*position: absolute;
    top: 3px;*/
    text-transform: uppercase;
    margin: 0 1px 1px 0;
    display: inline-block;
}

.gallery-tagname-custom-url a {
	background-color: rgba( 108, 143, 45, 1 );
    padding: 3px 5px;
    font-size: 0.7rem;
    font-weight: bold;
    text-transform: uppercase;
}

.gallery-tagname-site-name a {
	background-color: rgba( 255, 143, 45, 1 );
    padding: 3px 5px;
    font-size: 0.7rem;
    font-weight: bold;
    text-transform: uppercase;
}

.gallery-desc-text {
    line-height: 1.5;
    font-size: 14px;
}

.gallery-social-buttons {
    position: relative;
    width: 347px;
}

.gallery-fb {
	line-height: 0.7;
}

.gallery-layout {
    background: rgba(0,0,0,1);
    height: 100%;
    overflow: visible !important;
}

.gallery-content {
    background: rgba(0,0,0,1);
}

.gallery-content div .row {
	width: 100%;
    max-width: 100%;
}

.gallery-padding-top {
	padding-top: 35px !important;
}

.galleryImgHolder {
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center !important;
}

.gallery-info {
	position: absolute;
    font-size: 26px !important;
    cursor: pointer;
    color: white;
    z-index: 9999;
    top: 5px;
    left: 115px;
    -webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    -ms-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
    padding: 9.5px;
}

.fa-info-circle {
	opacity: .6;
}

.gallery-exit {
	position: absolute;
    right: 5px;
    top: 5px;
    font-size: 26px !important;
    color: white;
    padding: 9.5px;
    z-index: 999;
    cursor: pointer;
}

.owl-carousel .owl-item img {
	width: auto !important;
    margin: 0 auto;
}

.gallery-content *, .gallery-content {
	height: 100%;
}

.gallery-desc *, .gallery-exit {
	height: auto;
}

.gallery-content .widget-konz {
	background-color: rgba(0,0,0,1);
}

.gallery-content .widget-konz .medium-12 {
	margin-bottom: 0 !important;
	overflow: hidden;	
}

.gallery-image-caption .caption {
	position: absolute;
    color: white;
    bottom: 0px;
    height: 26px;
    z-index: 99;
    width: 100%;
    text-align: center;
    background: rgba(0,0,0,.5);
    padding: 5px;
}

.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
@media only screen and (max-width:879px) {
	.votePanelAnswerImage {
		display: none;
	}
}

/* START RTL PP Widget */
#select-reporter .custom-radio:checked ~ .radio-square.small, #select-reporter .custom-radio:checked ~ .checkbox-square.small, 
#select-reporter .custom-checkbox:checked ~ .radio-square.small, #select-reporter .custom-checkbox:checked ~ .checkbox-square.small {
    line-height: 20px;
}
#select-reporter .box-shadow-3d.tiny.bg-body-bg {
    box-shadow: 1px 1px 0 0 #000 , 2px 2px 0 0 #000 , 3px 3px 0 0 #000;
    border: 1px solid #000;
}
#select-reporter .custom-radio:checked ~ .radio-square, 
#select-reporter .custom-radio:checked ~ .checkbox-square, 
#select-reporter .custom-checkbox:checked ~ .radio-square, 
#select-reporter .custom-checkbox:checked ~ .checkbox-square {
    box-shadow: none !important;
    text-align: center;
    line-height: 26px;
}
#select-reporter .box-shadow-3d.tiny {
    margin-bottom: 3px;
    margin-right: 3px;
}
#select-reporter .box-shadow-3d.small, 
#select-reporter .box-shadow-3d.shadow-small {
    margin-bottom: 10px;
    margin-right: 5px;
}
#select-reporter .radio-square.pos-absolute, 
#select-reporter .checkbox-square.pos-absolute {
    position: absolute;
    bottom: 0px;
    right: 0px;
}
#select-reporter .radio-square.small, 
#select-reporter .checkbox-square.small {
    width: 26px;
    height: 26px;
}
#select-reporter input[type="checkbox"], #select-reporter input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
#select-reporter .custom-radio, #select-reporter .custom-checkbox {
    display: none;
}
#select-reporter [type='file'], #select-reporter [type='checkbox'], #select-reporter [type='radio'] {
    margin: 0 0 1rem;
}
#select-reporter .custom-radio:checked ~ .radio-square.small:after, 
#select-reporter .custom-radio:checked ~ .checkbox-square.small:after, 
#select-reporter .custom-checkbox:checked ~ .radio-square.small:after, 
#select-reporter .custom-checkbox:checked ~ .checkbox-square.small:after {
    font-size: 26px;
}
#select-reporter .custom-radio:checked ~ .radio-square:after, 
#select-reporter .custom-radio:checked ~ .checkbox-square:after, 
#select-reporter .custom-checkbox:checked ~ .radio-square:after, 
#select-reporter .custom-checkbox:checked ~ .checkbox-square:after {
    content: "+";
    color: #000;
    font-size: 33px;
    font-weight: 100;
}
.rtlppAuthorHolder .person {
	position: relative;
}
.allAuthorBtnSmall .checkbox-square {
	position: absolute;
}
.smallBtnHolder {
    background: white;
    padding: 11px;
}


.rtlppAuthor {
	color: #fff;
	font-weight: bold;
}
.allReportersBtn {
	color: #fff;
	font-size: 16px;
}
.ppNotifMsg { text-align: center; font-weight: bold;}
.allAuthors {font-size: 18px;}
.rtlppAuthorHolder { margin: 0 0 10px 0; padding: 5px; }
.rtlppAuthorHolder .person img {
	margin: 0 0 5px 0;
	cursor: pointer;
}
.showAuthorsBtn {
	margin: 10px 0 20px 0;
	cursor: pointer;
	font-size: 18px;
    text-transform: uppercase;
}
.allAuthorBtnLarge {
    width: 200px;
    padding: 10px;
    background: #fff;
}
.allAuthorBtnSmall {
    text-align: center;
    background: #fff;
}
#rtlppDate {
	position: absolute;
    top: 10px;
    right: 5px;
}
.rtlppCustomTag {
    padding: 4px;
    margin: 2px;
    display: inline-block;
}
.rtlppLazyC {
	padding: 10px;
}
.rtlppLazyC .contentItem .ppContent {
	border-bottom: 1px solid #dfdfdf;
}
.rtlppSocial .rtlppFacebookIcon {
    font-size: 20px;
    margin: 0px;
}
.rtlppSocial .rtlppGoogleIcon {
    font-size: 20px;
    margin: 0px;
}
.rtlppSocial .rtlppTwitterIcon {
	font-size: 24px;
    margin: 0 5px;
}
.rtlppAuthorName {
	    padding: 0 0 10px 0;
}
.showAuthorsBtn {
	background-color: rgba( 217, 78, 57, 1 );
	padding: 10px 15px 10px 10px;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.showAuthorsBtn span i {
	margin: 0 10px 0 5px;
	width: 5px;
}
.newsfeed-page .tabs-title {
	text-align: center;
	list-style-type: none;
	text-transform: uppercase;
	padding: 5px 0;
	margin: 10px 0;
}
.newsfeed-page .tabs-title a {
    margin: 5px;
    display: block;
    background-color: rgb(217, 78, 57);
    padding: 10px;
    font-weight: bold;
}
.tabs-title.is-active a {
	background-color: rgba( 217, 78, 57, .7 );
}
.newsfeed-page {
	padding: 5px;
}
.youtube-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.youtube-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.disqus {
    background: white;
    padding: 10px 15px;
}
#func_newsContainer {
	background-color: #fff;
}
.latest-news-list .news .time {
    position: absolute;
    right: 0;
    top: 0;
    padding: 3px;
    width: 85px;
    text-align: center;
}
@media (min-width: 641px) {
	.latest-news-list .news h2 {
	    font-size: 27px;
	}
}
.latest-news-list .news h2 {
    margin: 0;
}
.latest-news-list .news p {
    line-height: 18px;
}
@media (max-width: 639px) {
	.newsfeed-page #select-reporter {
	    display: none;
	}
	
	.smallBtnHolder {
		display: block;
	}
}
@media (min-width: 640px) {
	.newsfeed-page #select-reporter {
	    display: block !important;
	}
	
	.smallBtnHolder {
		display: none;
	}
}/*
@media only screen and (min-width:641px) {
	#select-reporter {
		display: block;
	}
}
@media only screen and (max-width:641px) {
	#select-reporter {
		display: none;
	}
}*/
/* END RTL PP Widget */
.casting-form {
	padding: 10px 15px;
}
.casting-form .control-label {
	font-size: 16px;
	font-weight: bold;
}
.casting-form .form-control, #dynamicmodel-birthday_month, #dynamicmodel-birthday_day {
	margin: 0 0 15px 0;
}
.casting-form .btnHolder {
	text-align: right;
}
.casting-form .btnHolder button {
	background-color: rgba( 217, 78, 57, 1 ); 
	color: #fff;
}
.casting-form .btnHolder button:hover {
	box-shadow: inset 0 0 10px #852719;
}

.one-row img, .widget-content img {
	cursor: pointer;
}

.margin-most {
	margin: 0 10px 0 0;
}


@media only screen and (max-width: 960px) {
	
 	.margin-most {
		margin: 0;
	}
}
 
@media only screen and (max-width: 639px) {
	.slider.slider-inactive.row .slide-wrap + .slide-wrap {
	    padding-left: 0 !important;	    
	}		
	
	.slide-wrap {
		margin-bottom: 1rem;
	}
	
	.small-article-container {
		padding: 0 !important;
	}
}

.ep-search-icon-most {
	left: 0px;
    top: 2px;
    color: rgba(0, 0, 0, 0.75) !important;
    content: '\f002';
    padding: 5px;
}

.programmeListHeaderMost {
	z-index: 99;
}

.programmeListHeaderMost select {
	margin: 0;
}

.programmeListHeaderMost select, .ep-search-field-most {
	height: 2rem !important;
    font-size: 0.9rem !important;
    background-color: #F3F3F3 !important;
    border: 1px solid white;
}

.ep-title-most {
    color: #ffffff;
    padding-top: 14px;
    padding-left: 0px !important;
    font-size: 1.1rem;
}

.up-caret-most {
    top: 5px;
}

.down-caret-most {
    top: 23px;
}

.up-caret-most, .down-caret-most {
    position: absolute;
    cursor: pointer;
    right: 8px;
}

.ep-search-field-most {
	padding-left: 25px !important;
	color: #6789b7 !important;
}

.ep-search-field-most::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: rgba(0, 0, 0, 0.75);
}

.ep-search-field-most:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: rgba(0, 0, 0, 0.75);
   opacity:  1;
}
.ep-search-field-most::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: rgba(0, 0, 0, 0.75);
   opacity:  1;
}
.ep-search-field-most:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: rgba(0, 0, 0, 0.75);
}


.selected-order-most i {
    color: #A90A09 !important;
}

.programmeListWidgetMost .description-most {
    background-color: #181818;
    padding-top: 1rem;
    position: relative;
    font-size: 0.9rem;
}

.titleHolderMost {
    font-size: 1.1rem;
    font-weight: bold;
}

.titleHolderMost span {
	color: #7a7a7a;
	margin-left: 10px;
}

.descriptionMost {
	line-height: 1rem;
    font-size: 0.9rem;
    padding-top: 5px;
}

.descHolder {
	background-color: #303030 !important;
}

.customDots {
	position: absolute;
	right: 10px;
}

.big-image-holder, .small-image-holder {
	position: relative;
}

.big-image-title, .small-image-title {
	overflow: hidden;
    position: absolute;
    bottom: -1px;
    left: 0.5rem;
    right: 0.5rem;
    height: auto;
    padding: 3px 10px;
    background-color: rgba(203, 6, 6, 0.8);
    font-size: 12px !important;
    color: #f2f2f2;
    text-transform: uppercase;
    font-weight: bold;
}

.big-image-text-holder {
   	color: #f2f2f2;
    padding: 0.3rem 0.5rem 1rem 0.5rem;
    font-size: 0.9rem;
    line-height: 1rem;
    text-align: justify;
}

.small-image-text-holder {
    margin-bottom: 0.5rem;
    color: #f2f2f2;
    padding: 0.3rem 0.5rem 1rem 0.5rem;
    font-size: 0.9rem;
    line-height: 1rem;
    text-align: justify;
}

.slider-without-arrow .swa:last-child {
	float: left !important;
}

.short-title {
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.programmeListBody ul.rtl-pagination li a {
	color: black !important;
}

.casting-form .error-block {
	font-size: 22px;
    color: red;
    text-shadow: 1px 1px #f3f3f3;
    padding: 0 0 25px 10px;
}
.casting-form-response-container {text-align:center;}
.casting-form-reponse {
	text-align: center; 
    font-weight: bold;
    font-size: 19px;
    color: white;
}
.casting-header-bg {
	background: url(../images/casting-top.png);
    background-size: 100%;
    width: 100%;
    background-repeat: no-repeat;
    padding: 10%;
    position: relative;
    z-index: 99;
}
.casting-main {
	padding: 30px 15px 5px 15px;
	position: relative;
    top: -35px;
    background: #323232;
    margin: 0 5%;
    border-radius: 0 0 10px;
    box-shadow: 0px 3px 10px black, inset 3px 10px 102px #101010;
}
.casting-main h3, .casting-main label {
	color: #e9e9e9;
}
.casting-main input, .casting-main input:focus {
	background: transparent;
    border: none;
    border-bottom: 2px solid #e9e9e9;
    box-shadow: none;
    color: #e9e9e9;
}
.casting-main select {
	background: transparent;
	border: 2px solid #e9e9e9;
	color: #e9e9e9;
}
.casting-main select option {
	background: #323232;
}
.casting-main .dynamicmodel-upload, .casting-main .dynamicmodel-video {
	border: none !important;
}
.casting-main .casting-form .anchormanBtn button {
	background: transparent !important;
    border: 2px solid !important;
}
.casting-main .casting-form .anchormanBtn button:hover {
	box-shadow: inset 0 0 10px #fff;	
}
.anchormanProgress {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 15px;
}
.casting-main textarea {
	background: transparent;
    color: white;
    border: 2px solid;
}
.casting-form-reponse.casting-main {
	padding: 100px 45px;
}
progress {
  -webkit-appearance: none;
}
::-webkit-progress-bar {
   background-color: #fefefe;
   border-radius: 0px 0px 4px 4px;
   box-shadow: inset 0px -1px 2px black;
}
::-webkit-progress-value {	
	background-image:
	   -webkit-linear-gradient(-45deg, 
	                           transparent 33%, rgba(0, 0, 0, .1) 33%, 
	                           rgba(0,0, 0, .1) 66%, transparent 66%),
	   -webkit-linear-gradient(top, 
	                           rgba(255, 255, 255, .25), 
	                           rgba(0, 0, 0, .25)),
	   -webkit-linear-gradient(left, #dadada, #000);

    border-radius: 2px; 
    background-size: 35px 20px, 100% 100%, 100% 100%;
}
#PagePrint {
	background-image: url(../images/printer.png);
    width: 20px;
    height: 20px;
    background-size: cover;
    margin: 5px 0;
    cursor: pointer;
}
@media print {
	img {
		width: 70%;
		margin: 0 auto;
	}
}

.oembed-gallery {
	text-align: auto;
}

.oembed-gallery-lead-image-container {
	position: relative;
}

.oembed-gallery-lead-image {
	display: block;
	margin: auto;
}

.oembed-gallery-lead-ovarlay {
    position: absolute;
    opacity: 0.2;
    
    width: 640px;
    height: 100%;
    
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    
    cursor: pointer;
}

.oembed-gallery-lead-ovarlay:hover {
	opacity: 0.6;
}

.oembed-gallery-zoom-in-button {
	font-size: 25px;
	line-height: 40px;
    width: 40px;
    height: 40px;
    text-align: center;
    color: white;
    background-color: black;
    position: absolute;
    right: 0;
    bottom: 0;
}
